<ion-view title="Martes" id="page105">
  <ion-content padding="true" class="has-header">
    <h1 id="martes-heading93" style="color:#000000;text-align:center;">Martes</h1>
    <div>
      <img src="img/DdA3UfCeQ8KHAZ1pEcIQ_ScreenShot2019-05-10at10.56.27AM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="martes-markdown68" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘M’ realiza pequeños movimientos cortos de atrás hacia adelante varias veces.</p>
    </div>
    <a ui-sref="miercoles()" id="martes-button293" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="lunes()" id="martes-button294" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>